flex-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Josh Tynjala (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (FLEX-35238) FB can't package project: Path to SDK must end with iPhoneOSx.x
Date Thu, 05 Jan 2017 17:07:58 GMT

    [ https://issues.apache.org/jira/browse/FLEX-35238?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15801886#comment-15801886
] 

Josh Tynjala commented on FLEX-35238:
-------------------------------------

Perhaps it's because iOS 10 has two digits for the major version, and Flash Builder is only
looking for a single digit. In other words, it's looking for iPhoneOSx.x, but it can't handle
iPhoneOSxx.x.

> FB can't package project: Path to SDK must end with iPhoneOSx.x
> ---------------------------------------------------------------
>
>                 Key: FLEX-35238
>                 URL: https://issues.apache.org/jira/browse/FLEX-35238
>             Project: Apache Flex
>          Issue Type: Bug
>          Components: Mobile: MobileApplication
>    Affects Versions: Apache Flex 4.14.1
>         Environment: Windows 10 64bit
>            Reporter: Steve Ricketts
>
> Flash Builder 4.7 Apache Flex SDK 4.15.0 FP 23, AIR 23 
> I'm trying to build a project with 3rd party ANE's and when I try to build the project,
I get the following error: 
> "The path to platform sdk should end with iPhoneOSx.x or iPhoneSimulatorx.x format to
avoid any unintended behavior." 
> In Build Packaging, Apple iOS, SDK path I have: c:\iOS\iPhoneOS10.2 and it finds the
path successfully.  But when I build or try to debug, I get the error. 
> What is happening?



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message